getCloneTimbreConfig(params: GetCloneTimbreConfigParams)
Requires:
@tuya-miniapp/cloud-api≥1.x.x
Description
Get timbre cloning configuration.
Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
| Yes | Request parameters |
Return Value
Type: Promise<CloneTimbreConfig>
GetCloneTimbreConfigResult (for field meanings, see the type definition and minituya response parameters)
Referenced Types
interface
CloneTimbreConfigCloned voice configuration| Property | Type | Description |
|---|---|---|
exampleTextList | string[] | List of sample texts |
maxCloneRecordTimeSeconds | number | Maximum voice cloning recording duration (seconds) |